Source: libio-lockedfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-lockedfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-lockedfile-perl.git
Homepage: https://metacpan.org/release/IO-LockedFile
Rules-Requires-Root: no

Package: libio-lockedfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module providing object methods for locking files
 IO::LockedFile provides the same interface as the IO::File class, but with
 the additional feature that the files being manipulated are locked using
 the Flock mechanism (using the flock function).
